.grid-wrapper {
    position: relative;
}

.k-i-loading {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    font-size: 64px;
    background-color: rgba(255, 255, 255, .3);
    color: #ff6757;
}

.button-row button,
.button-row a {
    margin-right: 8px;
}

.center {
    text-align: center;
}

.listfixed {
    position: sticky;
    top: 0;
    background-color: white;
    padding: 10px;
    z-index: 999;
    width: 100%
}

.iconfix {
    padding: 0px;
}

::ng-deep .my-select-panel-class {
    width: 300px;
}

::ng-deep .mat-card-header-text {
    margin: 0 0 !important;
}

::ng-deep .mat-card-header .mat-card-title {
    font-weight: bold !important;
    font-size: 20px !important;
}

::ng-deep .mat-card-content {
    margin-right: 20px;
}

.userreqstyle {
    background-color: rgb(231, 238, 237);
    font-size: 20px;
    /* font-weight: bold; */
    margin-bottom: 10px;
    margin-top: 50px;
}

.userdostyle {
    background-color: rgb(107, 103, 187);
    font-size: 20px;
    /* font-weight: bold; */
    color: white;
    margin-bottom: 10px;
}

.oldequ {
    background-color: rgb(107, 103, 187);
    font-size: 20px;
    /* font-weight: bold; */
    color: white;
    margin-bottom: 10px;
}

.newequ {
    background-color: rgb(240, 173, 96);
    font-size: 20px;
    /* font-weight: bold; */
    margin-bottom: 10px;
}

.buttonstyle {
    background-color: rgb(192, 240, 116);
    font-size: 20px;
    /* font-weight: bold; */
    margin-bottom: 10px;
}
.from{
    font-size:18px;
    margin-right:5px;
}
.to{
    font-size:18px;
    color:yellow;
    margin-right:10px;
}